﻿ 
@font-face {
	font-family: 'Acrom';
	src: url('../fonts/Acrom/Acrom-Regular.eot');
	src: local('Acrom Regular'), local('Acrom-Regular'),
		url('../fonts/Acrom/Acrom-Regular-1.eot') format('embedded-opentype'),
		url('../fonts/Acrom/Acrom-Regular.woff') format('woff'),
		url('../fonts/Acrom/Acrom-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Acrom';
	src: url('../fonts/Acrom/Acrom-Bold.eot');
	src: local('Acrom Bold'), local('Acrom-Bold'),
		url('../fonts/Acrom/Acrom-Bold-1.eot') format('embedded-opentype'),
		url('../fonts/Acrom/Acrom-Bold.woff') format('woff'),
		url('../fonts/Acrom/Acrom-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Acrom';
	src: url('../fonts/Acrom/Acrom-Light.eot');
	src: local('Acrom Light'), local('Acrom-Light'),
		url('../fonts/Acrom/Acrom-Light-1.eot') format('embedded-opentype'),
		url('../fonts/Acrom/Acrom-Light.woff') format('woff'),
		url('../fonts/Acrom/Acrom-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Acrom';
	src: url('../fonts/Acrom/Acrom-ExtraBold.eot');
	src: local('Acrom ExtraBold'), local('Acrom-ExtraBold'),
		url('../fonts/Acrom/Acrom-ExtraBold-1.eot') format('embedded-opentype'),
		url('../fonts/Acrom/Acrom-ExtraBold.woff') format('woff'),
		url('../fonts/Acrom/Acrom-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Zagadka';
	src: url('../fonts/Zagadka/ZAGADKA_.eot');
	src: local('☺'), url('../fonts/Zagadka/ZAGADKA_.woff') format('woff'), url('../fonts/Zagadka/ZAGADKA_.ttf') format('truetype'), url('../fonts/Zagadka/ZAGADKA_.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* PRESET STYLE 1 - Color Yellow #FFBF23 */
body{
    color:#666666;
}
.body-bg{}
a {
	color: #59e87a;transition: all .5s ease;
}
a:hover, a:focus, a:active{color:#35311d; outline: none !important; }
h1, h2, h3, h4, h5 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}
#toptel{position: absolute;
right: 20px;
top: 14px;
font-family: Acrom;
font-weight: bold;
font-size: 17px;}
#toptel a{color:#35311d}
#toptel a:hover, #toptel a:active, #toptel a:focus{text-decoration:none;color:#00ae27}
.callback{font-weight: 400;
font-size: 12px; margin-top:2px;
text-align: right;}
.callback a{color:#00ae27 !important; text-decoration:underline dashed;}
.callback a:hover, .callback a:active, .callback a:focus{color:#35311d !important; text-decoration:underline !important;}
.shap{border: 3px solid #fff;
max-width: 80%;
margin: 0 auto !important;
padding: 20px;}
.shad{box-shadow: 0 1px 5px rgba(0,0,0,.136)}
#breadcrumbs{background: url(../../../../images/bg2.png);
background-size: cover;}
.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
.breadcrumb-header{    font-family: 'Acrom';
    color: #fff;
    margin-bottom: 20px !important;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;}
.breadcrumb{font-family:Acrom;}
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #ccc;
    content: "\f178";
	font-family:fontawesome;
}
.breadcrumb li a:hover{    color: #a78951; text-decoration:underline dashed;}
.breadcrumb > .active {
        color: #a78951;
}
.item-image-blog img{max-width:100%}
.item-image-blog{height: 200px;
	overflow: hidden;}
.item-blog{margin-top:20px;background: #fff; position:relative;box-shadow: 0 1px 5px rgba(0,0,0,.136); padding-bottom: 10px;}
.item-blog .article-info{position: absolute;
font-family: Acrom;
color: #fff;
font-size: 13px;
padding: 3px;
font-weight: 300;
left: 10px;
top: 5px;}
.item-blog .page-header{position: absolute;
top: 0px;  display: flex;
  align-items: center;
  justify-content: center;
margin: 0;border-bottom:0;
text-align: center; width:100%;background: rgba(0,0,0,.7);

height: 200px;}
.item-blog .page-header h2{color: #fff;
font-family: Acrom;
font-size: 20px;
font-weight: bold;
padding: 20px; width:100%}
.intro-text{line-height: 16px;
padding: 0 20px;font-family: Acrom;
text-align: center;
height: 75px;
overflow: hidden;}
.readmore {text-align:center; }
.readmore a{border: 2px solid #00ae27;
background: #00ae27;
color: #fff;
font-family: Acrom;
font-weight: bold;}
.blog{margin-top:10px;margin-bottom: 20px;}
.article-info-term{display:none;}
.category-name a:hover{color:#fff;}
.category-name, .published, .hits{display:inline-block;margin-right: 10px;}
.cat-children .first, .cat-children .last{display:inline-block; font-family:Acrom; font-weight:bold; margin-right:20px;}
.cat-children{text-align:center;}
.cat-children .page-header {
    padding-bottom: 0;
    margin: 0;font-size: 18px;
    border-bottom: 0;
}
.cat-children .page-header a{font-weight: bold;
background: #00ae27;width: 150px;
color: #fff; border:2px solid #00ae27;
padding: 12px;
display: inline-block;}
.cat-children .page-header a:hover, .cat-children .page-header a:focus, .cat-children .page-header a:active{background:#fff; color:#00ae27; text-decoration:none;}
.item-page{font-family: Acrom;
font-size: 16px;background: #fff;
padding: 10px 30px;
margin-top: 20px;
margin-bottom: 20px;
line-height: 22px;}
.mod-title, .item-page h1, .item-page h2, .item-page h3, .item-page h4{font-family: acrom;
color: #35311d; font-weight:bold}
.uSocial-Share{display: block;
text-align: right;
position: relative;
margin-top: -15px;}
.item-page dl {
    margin-top: 10px;
    margin-bottom: 0;
}
.item-page hr {
    margin-top: 10px;
margin-bottom: 10px;}
.item-page .category-name a:hover{color:#35311d;}
#main{background:#f2f2f2; position:relative;}
#main:before{
content: '';
position: absolute;
top: -20px;
width: 0;
height: 0;
border-bottom: 20px solid #f2f2f2;
border-left: 100vw solid transparent;
}

#main:after{
content: '';
position: absolute;
bottom: -20px;
width: 0;
height: 0;
border-top: 20px solid #f2f2f2;
border-right: 100vw solid transparent;
}
#mainkat{padding:30px 0;}
#mainkat h1{    font-family: acrom;
    color: #35311d;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    letter-spacing: -1px;
    line-height: 40px;}
.kat-text{font-family: Acrom;
text-align: center;
font-size: 15px;
line-height: 20px;
margin-top: 20px;}


.grid {
position: relative;
margin: 0 auto;
list-style: none;
text-align: center;
font-family: Acrom;
}

/* Common style */
.grid figure {
	position: relative;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
	color:#fff!important;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
	
}
/*---------------*/
/***** Layla *****/
/*---------------*/

figure.effect-layla {
	background: #00ae27;
}

figure.effect-layla img {
	height: 390px;width: auto;
}

figure.effect-layla figcaption {
	padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effect-layla figcaption::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effect-layla h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-layla p {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effect-layla img,
figure.effect-layla h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}
.subcategory-title{font-family:Acrom;}
.subcategory-title a{color:#35311d;}
.jbzoo-item-subcategory_item, .item-box{text-align: center;
border: 1px solid #f2f2f2;
background: #fff;
transition: all ease .2s;}
.jbzoo-item-subcategory_item:hover, .item-box:hover{box-shadow: 0 0 20px 0 rgba(0,0,0,.15);}
.item-titles{font-size: 15px;
padding: 10px; margin:0px;}
.item-titles a{font-family: acrom;
    color: #35311d;
    font-weight: bold;
    min-height: 38px;
    display: block;}
.latin{font-family:acrom;margin-top: -10px;}
.cena{font-family: acrom;
font-weight: bold;
padding: 10px;}
.sc-readmore {margin-bottom:10px;}
.sc-readmore a{border: 2px solid #00ae27;
background: #00ae27;
color: #fff;
font-family: Acrom;
font-weight: bold;
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;}
.sc-readmore a:hover, .sc-readmore a:focus, .sc-readmore a:active{text-decoration:none;color:#35311d;}
.sc-ima{min-height: 210px;
overflow: hidden;}
.sc-ima img{position: relative;
width: 100%;
}
.owl-nav { display: block !important; position: absolute;
top: -50px;
right: 0px;}
.owl-next span, .owl-prev span{font-weight: bold;transition: all .5s ease;
font-size: 50px;
color: #00ae27;}
.owl-next:hover, .owl-prev:hover{background:transparent !important; }
.owl-next:hover span, .owl-prev:hover span{color:#35311d;}
.item-box  .sc-ima{max-height: 210px;
overflow: hidden;}
.item-box .sc-ima img{position: relative;
width: 100%;
}
.subcategory-description, .description-teaser{font-family: acrom;
font-size: 16px; font-weight:normal !important;
width: 90%;}
.description-teaser{width:100%; margin-top:20px;}
.gline{margin-top: -10px;
margin-bottom: 10px;}
.category .gline{margin-top: 20px; margin-bottom:0px;
}
.opis_cat{font-family: acrom;
font-size: 15px;margin-bottom: 20px;
line-height: 20px;}
#cboxTitle {font-family: acrom !important}
.related-title, .opis_cat h1, .opis_cat h2, .opis_cat h3, .opis_cat h4, .item-text h1, .item-text h2, .item-text h3, .item-text h4{font-family: acrom;
    font-weight: 700;
    letter-spacing: -1px; color:#35311d;font-size: 20px;}
.item-image-full .owl-item img, .module-items .owl-item img {
    height: auto;
}
.full .owl-nav {
    position: absolute;
    top: 40%;
    left: 0px;
    right: 0;
}
.full .owl-next{position: absolute;
right: -20px; }
.full .owl-prev{position: absolute;
left: -20px;}
.full .owl-prev, .full .owl-next {background: rgba(255,255,255,.9) !important;
width: 40px;
height: 40px;
border-radius: 100% !important;
line-height: 30px !important;
text-align: center;}
.full{margin:30px 0px;}
.full .owl-dots{margin-top:20px;}
.item-title-full{color: #35311d;line-height: 40px;
    font-family: acrom;
    font-weight: 700;
    letter-spacing: -1px;}
.full-row {font-family:acrom; font-size:15px; line-height:20px; margin-top:20px;}
.item-price {font-size:20px;}
.item-price span{font-weight:bold;}
.full-row hr{border-top: 1px solid #d1d1d1;}
.knopka{background: #00ae27;
color: #fff;margin-right: 10px;
font-weight: bold;
padding: 8px 12px;
display: inline-block;
text-transform: uppercase;
border: 2px solid #00ae27;}
.knopka:hover, .knopka:focus, .knopka:active{background:#fff; text-decoration:none; color:#00ae27}
.knopka2{background: #35311d;
color: #fff;margin-right: 10px;
font-weight: bold;
padding: 8px 12px;
display: inline-block;
text-transform: uppercase;
border: 2px solid #35311d;}
.knopka2:hover, .knopka2:focus, .knopka2:active{background:#fff; text-decoration:none; color:#35311d}
.item-tabs{font-family: acrom;
font-size: 15px;
line-height: 20px;}
.tab-content{background: #fff;
padding: 20px;
border: 1px solid #e0e0e0;
border-top: 0px;}
.item-tabs ul, .element-label{font-weight:bold;}
.mod-title{text-align: center;
margin-bottom: 20px;
font-size: 36px;}
#popular{background: #f2f2f2;
position: relative; padding:30px 0;}
#popular:before{
    content: '';
    position: absolute;
    top: -20px;
    width: 0;
    height: 0;
    border-bottom: 20px solid #f2f2f2;
    border-left: 100vw solid transparent;
}
#popular:after{
content: '';
position: absolute;
bottom: -20px;
width: 0;
height: 0;
border-top: 20px solid #f2f2f2;
border-right: 100vw solid transparent;
}

#preim{padding: 30px 0;background: url(../../../../images/bg3.png);
background-size: cover;
margin-top: 20px; font-family:acrom; font-size:15px; line-height:20px;}
.about-title{font-family: Acrom;
color: #35311d;
	font-weight: 700;
font-size: 18px;}
.about-list li{margin-top:5px;}

.social{display: flex; list-style:none;padding:0px; margin:0px; align-items: center;
  justify-content: center;}
  .social li{padding:10px;}
.ftel a{font-weight:bold; color:#fff}
.fmail a{color:#fff}
.ftel a:hover, .fmail a{color:#00ae27}
#copyright{background: #171717; padding:30px 0; color:#fff; font-family:acrom; text-align:center;}
#copyright:before{
    content: '';
    position: absolute;
    top: -20px;
    width: 0;
    height: 0;
    border-bottom: 20px solid #171717;
    border-left: 100vw solid transparent;
}
#digital{padding:30px; background:#f2f2f2; font-family:acrom; text-align:center;}
.benefits__title{font-weight: bold;
text-transform: uppercase;}
.benefits__number{color: #00ae27;
font-weight: 800;
font-size: 50px;
line-height: 50px;}
#copyright a:hover{color:#fff;}
.kontakt{position:relative;}
#insta{padding:30px 0;background:#f2f2f2;}
.grid .col-md-4{display: flex;
  align-items: center;
justify-content: center;}
.item-image-full .owl-item{height:370px; overflow:hidden;}
.contactus-lightbox-cap {padding: 10px;}
.contactus-lightbox-cap h4{
font-family: acrom; font-weight:800; text-transform:uppercase;}
.joomly-contactus-div{font-family: acrom;
}
p.joomly-p {
text-align: center !important;
}
#jbmodule-bootstrap-105 .item-box .sc-ima {
    height: 320px;
    overflow: hidden;
}